<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Chemnitzer Linux-Tag 2005" date="2005-03-04T12:00:00" author="riot">
    <image title="Picture">../clt2005/7ad6fe1c51.jpg</image>
  <event>
    <start>2005-03-04T09:00:00</start>
    <location>TU Chemnitz</location>
  </event>

    <p><link href="http://chemnitzer.linux-tage.de/2005/info/">Linuxtage Chemnitz 2005</link></p>
    <p>Auch dieses Jahr haben wir den Linuxtagen in Chemnitz die Ehre erwiesen. :-) Dank intensiver Vorbereitung lief
       der CLT eigentlich wieder genauso chaotisch^Worganisiert ab wie im letzten Jahr. Obwohl alles ziemlich gut mit
       Vorbereitungstreffen los ging. a8 hat das Protokoll getippt. .oO(Welches $§%&amp; Protokoll?)</p>
   <ul>
       <li>Vorträge
           <p>Im Vortragsprogramm hat der c3d2 seine Spuren hinterlassen. Den Anfang machte Konrad und a8 mit einem
               Vortrag zu verschlüsselten Dateisystemen und den Grundlagen der Kryptografie. Was soll man dazu sagen?
               Der Saal war randvoll und das Publikum wurde nicht enttäuscht. Die Folien und Vortragsmitschnitte gibt
               es <link href="http://chemnitzer.linux-tage.de/2005/vortraege/detail.html?idx=118">hier</link>. Direkt
               im Anschluß servierten Matthias, a8 und Jens ihr
               <link href="http://chemnitzer.linux-tage.de/2005/vortraege/detail.html?idx=105">"Programmmenu"</link>.
               Die Folien sind <link href="http://www.kniffo.net/clt2005/Programmmenue_CLT_2005.pdf">hier</link>
               verfügbar.</p>
       </li>
       <li>Stand
           <p>Der Stand lag diesmal nicht im Hauptgang. Dadurch war es irgendwie gemütlicher. Über Zulauf konnten wir
               uns nicht beklagen. Es liefen Videos vom Congress und vom Camp. Am Stand lief auch eine
               Unterschriftenaktion gegen Softwarepatente. Als einzigen Wermutstropfen stellte sich die mangelhafte
               Mateversorgung heraus. Das <link href="http://www.linux-magazin.de/">Linux-Magazin</link> hat unseren
               Stand zum fotogensten gewählt und diesen in ihrem Bericht über die CLT abgedruckt.</p>
       </li>
       <li>Gallerie
           <p>Hier mal ein paar Bilder. Wer noch welcher hat, dann einfach einschicken.</p>
           <p>Zwei wunderschöne Gallerien findet ihr hier:</p>
           <ul>
               <li><link href="http://www.alien8.de/Gallery/clt2k5">c3d2-clt2k5-Gallerie</link></li>
               <li><link href="http://www.alien8.de/Gallery/matthias">matthias</link></li>
           </ul>
       </li>
   </ul>
   <dl>
       <dd>
           <image title="Impressions">../images/clt2005/03e3dd91a1.jpg</image>
           <image title="Impressions">../images/clt2005/10dfb4e12b.jpg</image>
           <image title="Impressions">../images/clt2005/151ed9b4ea.jpg</image>
           <image title="Impressions">../images/clt2005/226d03a0fe.jpg</image>
           <image title="Impressions">../images/clt2005/51406b7c79.jpg</image>
           <image title="Impressions">../images/clt2005/807df6b0ce.jpg</image>
           <image title="Impressions">../images/clt2005/96a033279c.jpg</image>
           <image title="Impressions">../images/clt2005/cf6dce9d6b.jpg</image>
           <image title="Impressions">../images/clt2005/dd1ef187ab.jpg</image>
           <image title="Impressions">../images/clt2005/e29c2029d9.jpg</image>
           <image title="Impressions">../images/clt2005/ed08ae5318.jpg</image>
           <image title="Impressions">../images/clt2005/f8ed6fdc46.jpg</image>
       </dd>
   </dl>
   </item>
